/****** RESPONSIVE MEDIA 1050 *****/

@media (max-width: 1050px){

/* GENERAL */
section{width: 100%;}
.wrapper{width:100%;} 
#logo_grupo{width:160px; height:40px; background-size: contain; background-repeat:no-repeat;}

/* MENU PRINCIPAL */
header{width:100%;}
#head{width:100%;}
#logo{width:150px; margin-right:60px; margin-left:15px;}
.btn_menu{width: 120px;}   

/* NAV deskB */
#deskB{width:100%;}
#wrapper_deskB{width:100%;}
#logoB{ width:200px; height:80px; margin-right:5%; margin-left:15px;}
.menB{width:13%;}  

/* ***** NOSOTROS ***** */
.modulo_gente{width:400px;}
.modulo_info_nosotros{width:400px; margin-left:15px; margin-right:15px;}
.modulo_info_nos_b{width:300px;}
.modulo_info_ico{width:40px; height:40px; background-color:blue;}   
    
/* ***** SOCIOS ***** */
.modulo_socio{width:150px; height:110px; margin:15px; }
.modulo_socio:hover{width:170px;}       

/* ***** SOLUCIONES ***** */

.wrap_arqui{ max-width: 94%;}
.contenedor_info_sol{ height:150px;}
.modulo_soluciones{ min-height:150px;}

        
/* ***** FORMULARIO - CONTACTO ***** */
#formulario{ width:40%; margin-right:5%;}
.label, .label2{ padding: 15px; box-sizing:border-box;}
.label2{ padding-top:15px;}

/* ***** INFO - CONTACTO ***** */
#info_contacto{ width:45%;}
.txt_contacto{width:70%; padding-left:1%;}
.modulo_redes{ padding-top:20px; width:100%;}

}/* Cierre 1050 */
    

    
/************** RESPONSIVE MEDIA 980 ************/
@media (max-width: 980px){
.modulo_serv{ text-align:left; width:42%;
    margin: 20px 2% 20px 2%; min-height:380px;}

/* ***** SOCIOS ***** */
.modulo_socio{width:130px; height:110px; margin:20px; }
.modulo_socio:hover{width:150px;}     
}/* Cierre 900 */

    
    
/************** RESPONSIVE MEDIA 890 ************/
@media (max-width: 890px){

/* ***** NOSOTROS ***** */
.modulo_gente{width:350px;}
.ico_modulo_gente{width:70px; height:80px; margin-right:10px;}
.txt_modulo_gente{width:240px;}
#ico_gente01, #ico_gente02{background-size:contain; background-repeat:no-repeat;}
.modulo_info_nosotros{width:45%; margin-left:1%; margin-right:1%;}
.modulo_info_nos_a{margin-right:10px;}
.modulo_info_nos_b{width:300px;}   

/* ***** SOCIOS ***** */
.modulo_socio{width:110px; height:70px; margin:20px; }
.modulo_socio:hover{width:130px;}     
  
  
}/* Cierre 890 */    
    

      
/************** RESPONSIVE MEDIA 860 ************/
@media (max-width: 860px){
.desk{display: none;}
.movil{display: block;}
.media{display: block;}    
#head{height: 0;}  
#logo_grupo{display:none;}    
    
/* ***** SOCIOS ***** */
.modulo_socio{width:100px; height:60px; margin:15px; }
.modulo_socio:hover{width:100px;}     
}/* Cierre 860 */

/* ****** SOLUCIONES ****** */
.wrap_arqui{ max-width: 96%;}
.contenedor_info_sol{ height:170px;}
.modulo_soluciones{ min-height:170px;}



/************** RESPONSIVE MEDIA 810 ************/
@media (max-width: 810px){
/* ****** GENERAL ***** */
.header-window{ height:180px;}    
.pleca{ height:35px;} 
.pleca h1{ font-size:20px; letter-spacing:2px; line-height: 35px;} 
.txt_centro{width:90%;}
.txt_intro_header{ width:80%; height:80px; 
    padding-top:40px; margin:auto; font-size:15px;}    
/* ***** PORTADA***** */
#portada{width:100%; height:600px;
    background-size:200%;}
#titulo_portada{width:450px; margin:auto; padding-top: 200px;}
#portada:hover{background-size:150%;}
#txt_intro{width:90%; margin-top:50px; margin-bottom:50px;}   
section{ padding-top:40px; padding-bottom:40px;} 
/* ***** NOSOTROS ***** */
.modulo_gente{width:340px;}
.ico_modulo_gente{width:60px; height:60px; margin-right:10px;}
.txt_modulo_gente{width:240px;}
#ico_gente01, #ico_gente02{background-size:contain; background-repeat:no-repeat;}
.modulo_info_nosotros{width:45%; margin-left:1%; margin-right:1%;}
.modulo_info_nos_a{margin-right:10px;}
.modulo_info_nos_b{width:300px;}  
    

/* ***** IMPLEMENTACIÓN ***** */
.implementa_modulo{width:300px; height:80px; margin:10px; margin-bottom:30px;}
.ico_implem{width:80px; height:80px; margin-right: 5px;}
.txt_implementa{width:190px; height:auto; display:inline-block; vertical-align:middle;}
.imp_ultimo{width:380px;}    
.imp_ultimo_txt{width:280px;}    


/* ***** FORMULARIO - CONTACTO ***** */
#formulario{ width:85%; margin:0; margin:auto; margin-bottom:50px; display:block;}
#formulario h4{ text-align: center;}

/* ***** INFO - CONTACTO ***** */
#info_contacto{ width:85%; margin:0; margin:auto; display:block; text-align:left}
.txt_contacto{ width:100%; padding:0px; text-align:center; display:block;}
.modulo_dato_contacto{ margin-bottom:30px;}
.modulo_ico_contacto{ width:50px; height:50px; display:block; margin:auto; margin-bottom:10px; }
.modulo_redes{ text-align:center; width:100%; margin:auto; margin-bottom: 80px;} 
    
}/* Cierre 810 */    



/************** RESPONSIVE MEDIA 700 ************/

@media (max-width: 700px){
/* ***** GENERAL ***** */
.pleca_sombra{width:100%; height:30px;}   
/* ***** PORTADA***** */
#portada{width:100%; height:500px; background:url(../imgs/red.jpg) center center no-repeat; background-size:cover;}
#titulo_portada{width:70%; padding-top:200px;}
#portada:hover{background-size:cover;}
    
/* ***** NOSOTROS ***** */
.modulo_gente{width:550px; margin-bottom:10px; margin-top:10px;}
.ico_modulo_gente{width:60px; height:60px; margin-right:10px;}
.txt_modulo_gente{width:280px;}
#ico_gente01, #ico_gente02{width:150px; height:150px;}
.modulo_info_nosotros{width:90%; margin:0; margin:auto; 
    display: block;}
.modulo_info_nos_a{width:5%; margin-right:5%;}
.modulo_info_nos_b{width:85%;}  

/* ***** SOLUCIONES ***** */    
.wrap_arqui{ max-width: 96%;}
.contenedor_info_sol{height:165px;}
.modulo_soluciones{padding:1%; margin:1%; min-height:170px; width:98%; display:block; margin-bottom:20px;} 
    

}/* Cierre 700 */


/************** RESPONSIVE MEDIA 660 ************/

@media (max-width: 660px){
.modulo_serv{width:70%; margin-bottom:30px;}
    
/* ***** IMPLEMENTACIÓN ***** */
.implementa_modulo{width:75%; height:100px; margin-bottom:30px;}
.ico_implem{width:100px; height:100px; margin-right: 10px;}
.txt_implementa{width:70%;}    
.txt_implementa p{font-size:14px;}    
}/* Cierre 600 */
/* ***** IMPLEMENTACIÓN ***** */


/************** RESPONSIVE MEDIA 560 ************/

@media (max-width: 560px){
/* ***** NOSOTROS ***** */
.modulo_gente{width:90%; margin-bottom:30px; margin-top:0px;}
.ico_modulo_gente{width:60px; margin-right:0px;}
.txt_modulo_gente{width:280px; text-align:center;}
#ico_gente01, #ico_gente02{width:150px; height:120px; display:block; margin:auto; }
.modulo_info_nosotros{width:90%; margin:0; margin:auto;}
.modulo_info_nos_a{width:100%; margin:0; display:block;}
.modulo_info_nos_b{width:100%; display:block;} 
.modulo_info_ico{margin:auto;} 
.modulo_info_nos_b h2.black{text-align: center;}    
.modulo_info_nos_b p{margin-bottom:12px;}    

/* ***** SERVICIOS ***** */
.modulo_serv{width:80%; margin-bottom:20px; min-height:300px;}    

    
 /* ***** IMPLEMENTACIÓN ***** */
.implementa_modulo{width:90%; margin-bottom:35px;}
.txt_implementa{width:65%;}    
.txt_implementa p{font-size:12px;}  
  
}/* Cierre 560 */



/************** RESPONSIVE MEDIA 400 ************/

@media (max-width: 400px){

/* ***** IMPLEMENTACIÓN ***** */
.implementa_modulo{width:96%; margin:0; min-height:80px; padding:0; margin-bottom:20px;}

.ico_implem{width:25%; height:60px; display:inline-block; vertical-align:top;}    
.txt_implementa{width:65%; display:inline-block; padding:1%; }         
    
}/* Cierre 400*/


/************** RESPONSIVE MEDIA 350 ************/

@media (max-width: 350px){
/* ***** SOLUCIONES ***** */    
.contenedor_info_sol{height:200px;}
.modulo_soluciones{min-height:220px;}      
.implementa_modulo{
    display:flex;
    align-items: center;
    justify-content: center;
}
.ico_implem{width:65px; height:65px;}     
.mobile_big{height:230px;}
    
/* ***** SOCIOS ***** */
.modulo_socio{width:70px; height:50px; margin:10px; }
.modulo_socio:hover{width:70px;}     
/* ***** FOOTER ***** */
.txt_footer{width:150px; margin:auto; height:auto; padding-top:40px;}    
}/* Cierre 350*/










